Edison Ortiz Wed, 01/28/2009 - 15:00

LLDP is not supported under 3550. You need 3560, 3750 or 2960 and support began with IOS 12.2(40)SE

Recommend to always check the Release Notes

http://www.cisco.com/en/US/docs/switches/lan/catalyst3750/software/release/12.2_46_se/release/notes/OL16489.html

As for the 6500, SXH or later

Again, Release Notes

http://www.cisco.com/en/US/docs/switches/lan/catalyst6500/ios/12.2SX/release/notes/ol_14271.html

HTH,

__

Edison.

Actions

This Discussion